### Property

# WebKit2 WebsiteDataManager:base-cache-directory

#### Declaration

    property base-cache-directory: utf8 [ read, write, construct-only ]

#### Description [src]

The base directory for Website cache. This is used as a base directory for any Website cache when no specific cache directory has been provided.

Type: | `gchar*`
Available since: | 2.10

Getter method | `webkit_website_data_manager_get_base_cache_directory()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes